Subject: Re: Kernel debugging??

From: Michael Fenske <[email-masked]>
Date: Fri, 19 Nov 1999 10:10:29 +0100

Benjamin Herrenschmidt wrote:

> I had the same problem today. Just remove the "z" option, it will eat
> more bandidth but it works. I beleive it's time to update my rsync or zlib...

Thanks, rsync works without the "z" option. And FYI, I updated rsync to
version 2.3.2 (from linuxcare.com.au) after the first time the problem
occurs, but that doesn't help. Maybe an update of zlib could help ?!

Michael

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/